PPl board member tasks - Task #162

Contact the bank
07/03/2012 06:29 PM - Lola Voronina

Status: Closed Start date: 07/03/2012
Priority: Normal Due date: 09/25/2012
Assignee: Ed Geraghty % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Related issues:
Related to PPI board member tasks - Task #161: Bank account access Closed 08/28/2012

History

#1 - 07/21/2012 10:07 PM - Travis McCrea
- Due date changed from 07/03/2012 to 08/04/2012

Report by Ed: No big progress there - need Patrik to contact the bank, Gregory should have send some forms.

#2 - 08/15/2012 10:51 PM - Gregory Engels
- Parent task deleted (#161)

removing the parent task #161 so that they can be tracked individually

#3 - 09/09/2012 02:39 PM - Lola Voronina
- Due date changed from 08/04/2012 to 09/11/2012

Ed: Denis was able to contact the bank - the main PPl account is blocked, because the bank decided, that the people who are written on it do not
have legitimate access to it. There is surprisingly a second account that is on the PPI HQ - as soon as the PPl HQ transition is done, the old people
need to initiate the transfer of the funds to the new account.

#4 - 09/09/2012 02:40 PM - Lola Voronina
- Parent task set to #165

#5 - 09/22/2012 02:53 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

#6 - 10/23/2012 07:00 PM - Gregory Engels

- Parent task deleted (#165)
removed parent task #165

#7 - 08/21/2014 06:45 PM - Thomas Gaul

- Status changed from New to Closed
